/** Shopify CDN: Minification failed

Line 614:12 Expected ":"

**/
/* Custom CSS By Saravan */

*{
    letter-spacing:0!important;
}
html {
    scroll-behavior: smooth;
}

body{
    overflow-x:hidden!important;
}
.img-fluid{
    max-width:100%;
    height:auto;
}

.w-100 {
    width: 100%;
}


/* Fonts */
/* https://drive.google.com/drive/folders/1kMcWtWHuuMc9CX7Iot6qogo5PPMAlTOv */
@font-face {
    font-family: "Ivy Mode Bold";
    src: url("/cdn/shop/files/IvyMode-Bold.ttf?v=1727709024") format("truetype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "Ivy Mode Semi Bold";
    src: url("/cdn/shop/files/IvyMode-SemiBold.ttf?v=1727709203") format("truetype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
}

@font-face {
    font-family: "Futura PT Regular";
    src: url("/cdn/shop/files/FuturaPT-Book.ttf?v=1727709100") format("truetype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "Futura PT Medium";
    src: url("/cdn/shop/files/FuturaPT-Medium.ttf?v=1727709364") format("truetype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "Futura PT ExtraBold";
    src: url("/cdn/shop/files/FuturaPT-ExtraBold.ttf?v=1727807696") format("truetype");
    font-display: auto;
    font-style: normal;
    font-weight: 800;
    font-stretch: normal;
}

@font-face {
    font-family: "Affectus Bold";
    src: url("/cdn/shop/files/Affectus.otf?v=1727727619") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

/* Logo SLide */
.logo-slider-wrapper{
    /* margin:50px 0; */
    overflow:hidden;
}
.logo-slide {
    background: #e7d9e0;
    padding: 10px;
    border-radius: 5px;
    display: flex!important;
    justify-content: center;
    align-items: center;
    margin:0 17px;
}
.logo-slider button {
    display: none!important;
}
.logo-slide img{
    margin:0;
    min-height:50px;
    height:50px;
    object-fit:contain;
    object-position:center;
    max-width:150px;
}


/* Common IWT */
h1,h2,h3,h4,h5,h6{
    /* font-family: "Ivy Mode Bold"!important; */
}
.article-card__excerpt,.rte,.rte p {
    /* font-size: 20px;
    line-height: 26px; */
    /* font-family: "Futura PT Regular"!important; */
    font-family: var(--oac-font-body);
    /* line-height:1.4; */
    line-height: 1.85;
    font-size:14px;
}
.rte b,.rte p b{
    /* font-family: "Futura PT Medium"!important; */
    font-family: var(--oac-font-body);
    font-size:14px;
    line-height: 1.85;
}



.m-0{
    margin:0!important;
}

@media all and (min-width:1400px){
    .page-width{
        max-width:1340px!important;
        padding-left:0!important;
        padding-right:0!important;
    }
    
    .product.product--medium {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    
    .product.product--medium .grid__item {
        width: 100%;
        min-width: 100%;
    }
}

a.button{
    text-transform: uppercase;
    letter-spacing: 2px!important;
    font-size: 18px!important;
    min-height: 50px;
    font-family: "Futura PT Medium"!important;
}
a.button::before,a.button::after {
    content: "";
    display: none;
}

.show_mobile {
    display: none!important;
}
.show_desktop {
    display: block!important;
}
@media all and (max-width:767px){
    .show_desktop{
        display:none!important;
    }  
    .show_mobile {
        display: block!important;
    }
}

.header__heading-link {
    padding-left: 0!important;
}


/* Slick Arrows */

body .slick-arrow {
    /* left: 0!important;
    right: auto!important; */
    bottom: 40px!important;
    width: 50px!important;
    height: 20px!important;
    background-image: url("/cdn/shop/files/Arrow_Right.png?v=1728530092") !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    top: auto;
    z-index: 1;
}
body .slick-arrow.slick-disabled {
    background-image: url("/cdn/shop/files/Disabled_Left.png?v=1728530299")!important;
}
body .slick-prev {
    transform: rotate(180deg)!important;
}
body .slick-arrow:before {
    content: ""!important;
}

body .slick-next {
    left: 62.5%;
    transform: translateY(1px)!important;
}

body .slick-prev {
    left: 56.5%;
}


/* Announcement Bar */
.announcement-bar_custom .button_label {
    text-decoration: none;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 1px!important;
    background: #746C9C;
    padding: 0px 15px;
    font-family: "Futura PT Medium";
    color: #fff!important;
    text-transform: uppercase;
    transition: 0.5s ease;
}

.announcement-bar_custom p,.announcement-bar_custom p > span {
    font-size: 18px;
    line-height: 26px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-family: "Futura PT Regular";
    letter-spacing:1px!important;
}
.announcement-bar_custom p b{
    font-family: "Futura PT ExtraBold";
}


.announcement-bar_custom .button_label:hover {
    transform: translateY(-2px);
}

/* Header */
.header__menu-item {
    padding-top: 0!important;
    text-transform: uppercase;
    font-size: 16px!important;
    color: #1C1A26!important;
    line-height: 26px!important;
    padding-bottom: 0!important;
}

.header__inline-menu ul.list-menu.list-menu--inline {
    display: flex!important;
    align-items: center!important;
    justify-content: space-between!important;
}

/*  */
@media (min-width: 1200px) {
    .product--thumbnail_slider {
        position: relative;
    }
    .product--thumbnail_slider media-gallery {
        display: flex;
        flex-direction: row-reverse;
    }
    .product--thumbnail_slider .slider-mobile-gutter:not(.thumbnail-slider) {
        width: calc(100% - 100px);
    }
    .product--thumbnail_slider .thumbnail-slider {
        width: 100px;
        padding-right: 10px;
    }
    .product--thumbnail_slider .slider-button {
        display: none !important;
    }
    .product--thumbnail_slider .thumbnail-slider .thumbnail-list.slider--tablet-up {
        padding: 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
    }
    .product--thumbnail_slider .thumbnail-slider .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
        width: 100%;
    }
    
    /*  */
    
    .product-form__input.product-form__quantity {
        width: fit-content;
    }
    
    .product-form__input.product-form__quantity label {
        display: none;
    }
    
    .product-form__input.product-form__quantity + div {
        width: auto;
        position: relative;
        margin-top: -73px;
        margin-left: 160px;
    }
}

/*  */
@media all and (min-width:1200px){
    .header__submenu .header__menu-item {
        padding-bottom: 5px!important;
    }
    .margin_returns {
        margin-top: 0!important;
    }
    .accordion__content {
        margin-bottom: 50px!important;
    }
    a.button{
        min-height:60px!important;
    }
    .header__menu-item span {
        font-family: "Futura PT Regular";
        letter-spacing: 1px!important;
    }
    
    .mega-menu__list--condensed .mega-menu__link {
        font-size: 16px;
        line-height: 24px;
        font-family: "Futura PT Regular";
        letter-spacing: 1px!important;
    }
    
    .page-width--narrow {
        max-width: 860px !important;
        margin: auto;
    }
    
    .iwt_image_block a {
        min-width: 400px;
    }
    .seller_point .image_part{
        margin:0 0 40px!important;
        transition:0.5s ease;
    }
    .seller_point .image_part:hover {
        transition: 0.5s ease;
        transform: translateY(-5px);
    }
    .seller_point .content_part svg {
        margin: 20px 0;
    }
    .collapsible-content__grid + .center a{
        margin: 40px 0 0;
    }
}

.header__icon--cart{
    margin-right:0!important;
}
/*  Footer */
.footer-block__brand-info .footer__list-social.list-social li.list-social__item:nth-child(1) a {
    padding-left: 0!important;
}

.newsletter-form {
    max-width: 100%!important;
    display: flex!important;
    justify-content: flex-end!important;
    align-items: end!important;
}

.footer__content-bottom {
    padding: 0!important;
    border: none!important;
}

.footer__content-bottom-wrapper .footer__copyright {
    display: flex!important;
    align-items: center!important;
    justify-content: space-between!important;
    width: 100%;
    margin: 0!important;
}

.policies li:before {
    content: "";
    display: none;
}

.copyright__content,
.policies li a {
    font-size: 13px!important;
    line-height: 20px!important;
}

.policies {
    display: flex!important;
    align-items: center!important;
    gap: 10px!important;
}

/* Common Sections */
.title-wrapper-with-link,
.multicolumn__title {
    justify-content: center!important;
}
.collapsible-content-wrapper-narrow {
    max-width: 860px!important;
}

.image-with-text__content.image-with-text__content--top.image-with-text__content--desktop-left {
    padding-left: 0!important;
}
.regognized_logo .title-wrapper-with-link {
    margin: 0 0 60px;
}


/* Collapsable Blocks */
.collapsable_blocks {
    margin: 60px 0 0;
}

.accordion__title {
    font-size: 20px!important;
    line-height: 27px!important;
}

.collapsible-content .accordion {
    border: none!important;
    margin: 25px 0 0!important;
}

.collapsible-content .accordion:nth-child(1) {
    margin: 0!important;
}
.accordion summary {
    border-bottom: 1px solid #000000;
    padding: 0 0 24px!important;
    margin: 0 0 24px!important;
}

.collapsible-content summary:hover {
    background: transparent!important;
}

.collapsible-content summary:hover .accordion__title {
    text-decoration: none!important;
}
.collapsible-content .accordion:nth-last-child(1) summary {
    margin: 0!important;
    border: none;
}
.accordion summary {
    justify-content: space-between;
}

.accordion__content * {
    /* font-size: 20px!important;
    line-height: 26px!important; */
    font-size: 14px!important;
    line-height: 24px!important;
}

.accordion__content ul {
    padding-left: 10px!important;
}

.accordion__content .highlight_text {
    padding: 25px;
    background: #F6F6F9!important;
}

.accordion__content .highlight_text p {
    margin: 0!important;
}

details[open] summary .svg_open {
    display: none;
}

details summary .svg_close {
    display: none;
}

details[open] summary .svg_close {
    display: block;
}

details summary {
    transition: 0.5s ease;
}

/* Banner SLider */
.banner_slider_wrapper {
    position: relative;
    height:90vh;
    display: flex;
    align-items: center;
}
.banner_slider_wrapper .content_part{
    display:block;
    padding:0 5rem;
}


.banner_slide h2 {
    font-family: "Affectus Bold"!important;
    font-size: 130px;
    line-height: 100px;
    max-width:550px;
}

.banner_slide .rich-text__text.rte {
    font-family: 'Ivy Mode Bold'!important;
    font-size: 26px;
    line-height: 32px;
    margin:20px 0;
    max-width:550px;
}
.banner_slide a{
    max-width:550px;
    width:100%;
}


/*  Home Banner  */
.banner__box.is_custom_font h2 {
    font-family: "Affectus Bold"!important;
    font-size: 130px;
    line-height: 100px;
}

.banner__box.is_custom_font .banner__text p {
    font-family: 'Ivy Mode Bold'!important;
    font-size: 26px;
    line-height: 32px;
}

.banner__box.is_custom_font {
    max-width: 600px!important;
}

.banner__box.is_custom_font .banner__buttons,
.banner__box.is_custom_font .banner__buttons a {
    width: 100%!important;
}

/* IWT Repeater */

.repeater_blocks.max_five_cards .repeater_point .image_part.max_five_block_mobile img:nth-child(2) {
    display: none;
}

@media all and (min-width:1024px){
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(1),
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(2) {
        display: grid;
        grid-template-columns: 40% 60%;
        
        height: 100%;
    }
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(1) .image_part,
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(2) .image_part{
        order:1;
    }
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(1) .content_part,
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(2) .content_part{
        order:2;
        padding:50px;
    }
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-last-child(2) {
        grid-column: 1/1;
    }
    .repeater_blocks.card_layout.max_five_cards {
        height: 100%;
        grid-template-columns: repeat(4,1fr);
        grid-template-rows: repeat(4,1fr);
    }
    
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-child(1) {
        grid-column: 1/3;
        grid-row: 1/3;
    }
    
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-child(2) {
        grid-column: 3/5;
        grid-row: 1/3;
    }
    
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-child(3) {
        grid-column: 1/3;
        grid-row: 3/5;
    }
    
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-child(4) {
        grid-column: 3/5;
        grid-row: 3/4;
    }
    
    .repeater_blocks.card_layout.max_five_cards .repeater_point:nth-child(5) {
        grid-column: 3/5;
        grid=r: 4;
    }
}


@media all and (min-width:767px){
    .repeater_point:nth-child(even) .image_part {
        order: 1;
    }
    
    .repeater_point:nth-child(even) .content_part {
        order: 2;
    }
}

.iwt_repeater_block .main_content_part * {
    color: #1C1A26!important;
}

.iwt_repeater_block .main_content_part h2 {
    margin: 0!important;
}
.iwt_repeater_block .main_content_part h2 + .rte {
    margin: 20px 0 0;
}

.repeater_blocks {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
    margin: 60px 0;
}

.repeater_point {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    text-align: left;
    
}
.vision_and_mission .repeater_point .content_part .icon_image img {
    width: 72px;
    height: 72px;
}

.repeater_point .content_part .icon_image img {
    display: block;
    width: 40px;
    height: 40px;
    object-fit: cover;
    margin: 0 0 24px;
}

.repeater_point.repeater_black .content_part * {
    color: #1C1A26!important;
    fill: #1C1A26!important;
}

.iwt_repeater_block .center a.button,
.repeater_point.repeater_black .content_part a.button {
    background: #1C1A26!important;
    color: white!important;
}

.repeater_point > div {
    height: 100%;
  width:100%;
}

.repeater_point .content_part {
    padding: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.repeater_point .content_part .show_counter {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: 4px!important;
    margin: 0 0 15px;
    font-family: "Futura PT Medium" !important;
}

.repeater_point .content_part h2 {
    margin: 0 0 22px;
}

.repeater_point .content_part  .rte {
    margin: 0 0 20px;
    display: flex;
    align-items: flex-start;
    gap: 14px;
}

.repeater_point .content_part  .rte p{
    margin-top:0;
}
.repeater_point .content_part .rte svg {
    min-width: 27px;
}
.repeater_point .content_part .name_block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* border-top: 1px solid #3E3C47; */
    padding: 20px 0;
    font-size: 20px;
    line-height: 26px;
}

.repeater_point .content_part a.button {
    width: 100%;
}

.repeater_point .image_part img {
    display: block;
    height:100%;
}

/* IWT Repeater Card layout  */
.repeater_blocks.card_layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: flex-start;
}

.repeater_blocks.card_layout .repeater_point {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.repeater_blocks.card_layout .repeater_point .content_part {
    padding: 75px 50px;
}

.repeater_blocks.card_layout .repeater_point:nth-child(2n) .content_part {
    order: 1;
}

.repeater_blocks.card_layout .repeater_point .image_part img {
    max-height: 311px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    min-height:100%;
}

.repeater_blocks.card_layout .repeater_point .image_part {
    width: 100%;
}


/*  */
.repeater_blocks.card_layout .repeater_point .content_part.content_no_padding {
    padding: 30px 0 0;
    width: 100%;
    justify-content: flex-start;
}

.repeater_blocks.card_layout .repeater_point .content_part.content_no_padding h2 {
    margin: 0 0 20px;
}

.repeater_blocks.card_layout .repeater_point .content_part.content_no_padding + .image_part img {
    max-height: 450px;
    height: 100%;
}


/* IWT Key Features */
.repeater_point .key_fetures_label {
    font-size: 19px;
    line-height: 26px;
    text-transform: uppercase;
    margin: 50px 0 20px;
    letter-spacing: 4px!important;
    font-family:"Futura PT Medium"!important
}
.repeater_point .content_part .rte.key_features_content {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap:20px;
}

.repeater_point .content_part .rte.key_features_content p {
    margin: 0;
}

.repeater_point .content_part .rte.key_features_content p strong {
    font-family: 'Ivy Mode Bold';
}

.repeater_blocks.show_key_features {
    gap: 0;
    margin:0;
}

.repeater_blocks.show_key_features .repeater_point {
    padding: 100px 5rem;
    align-items: flex-start;
    gap: 70px;
}

.repeater_blocks.show_key_features .repeater_point .content_part {
    padding: 0;
    justify-content: flex-start;
}

.repeater_blocks.show_key_features .repeater_point .content_part a.button {
    width: fit-content;
    min-width:250px;
}


/* Testimonial One */
.testimonialone_repeater_blocks.repeater_blocks {
    gap: 0!important;
}
.testimonialone_repeater_blocks.repeater_blocks .content_part .rte p {
    font-size: 35px;
    line-height: 47px;
    letter-spacing: 1px!important;
    margin: 33px 0!important;
}

.testimonialone_repeater_blocks.repeater_blocks .content_part .rte {
    margin: 0!important;
}

.testimonialone_repeater_blocks.repeater_blocks .content_part .rte + svg path {
    fill: #FFA500;
}

.testimonialone_repeater_blocks .content_part .name_block {
    padding: 33px 0 0;
    font-size: 35px;
    line-height: 48px;
}

.testimonialone_repeater_blocks .content_part .location_block {
    font-size: 20px;
    line-height: 26px;
}

/* Testimonial Two */

.testimonialtwo_repeater_blocks{
    margin:60px 0 0;
}
.repeater_point_testmonial_two .content_part {
    padding: 50px;
    margin:0 10px;
    /* max-width: 505px; */
}

.repeater_point_testmonial_two .content_part .rte {
    margin: 20px 0 5px;
}

.repeater_point_testmonial_two .content_part .name_block {
    font-size: 25px;
    line-height: 50px;
    font-family: "Ivy Mode Bold"!important;
}

.repeater_point_testmonial_two .content_part .rte p {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0.5px!important;
}

.repeater_point_testmonial_two:nth-child(odd) .content_part {
    background: white;
}

.repeater_point_testmonial_two:nth-child(even) .content_part {
    background: #746C9C;
    color: white;
}

.repeater_point_testmonial_two:nth-child(odd) .content_part svg path {
    fill: #746C9C;
}


.testimonialtwo_repeater_blocks.show_simple_layout {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin: 60px auto 0;
}

.testimonialtwo_repeater_blocks.show_simple_layout .content_part {
    margin: 0;
    border: 1px solid #E7E7EA;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.testimonialtwo_repeater_blocks.show_simple_layout .repeater_point_testmonial_two:nth-child(2n) .content_part {
    background: #E7DADF;
}

.testimonialtwo_repeater_blocks.show_simple_layout .repeater_point_testmonial_two:nth-child(2n) .content_part * {
    color: #1C1A26;
    fill: #746C9C;
}

.testimonialtwo_repeater_blocks.show_simple_layout .content_part .name_block {
    margin-top: auto;
}

.testimonial_two_block h2 + .rte {
    margin: 20px 0 0;
}

/* Best Sellers */
.best_sellers_block  h2 {
    margin: 0!important;
}

.best_sellers_block h2 + .rte {
    margin: 0;
}

.best_sellers_repeater_blocks {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 5px;
    margin: 60px 0;
}
.seller_point_slide{
    margin:0 3px;
}

.seller_point .image_part {
    position: relative;
    margin: 0 0 20px;
}

.seller_point .image_part img {
    display: block;
    max-height: 444px;
    object-fit: cover;
    width: 100%;
}

.seller_point .image_part .tag_block {
    display: inline;
    position: absolute;
    top: 10px;
    left: 10px;
    background: #1C1A26;
    color: #E7DADF;
    font-size: 16px;
    line-height: 26px;
    padding: 5px 14px;
    text-transform: uppercase;
    font-family: "Futura PT Regular";
    letter-spacing: 2px !important;
}

.seller_point .content_part {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    max-width: 90%;
    margin: auto;
}

.seller_point .content_part svg path {
    fill: #F3B138;
    color: #F3B138;
}



body .best_sellers_repeater_blocks .slick-arrow {
    background-image: url("/cdn/shop/files/arrow-right-1_1.png?v=1728547102")!important;
    width: 60px!important;
    height: 60px!important;
    bottom: 60%!important;
}
body .best_sellers_repeater_blocks .slick-arrow:hover{
    background-image: url("/cdn/shop/files/arrow_Hiver.png?v=1728547670")!important;
}

body .best_sellers_repeater_blocks button.slick-prev {
    left: -30px;
}

body .best_sellers_repeater_blocks button.slick-next {
    left: auto;
}


/* Questions Slider */
.question_block  h2 {
    color: white!important;
}

.question_repeater_blocks {
    margin: 60px 0 0;
}

.repeater_point_question .content_part {
    background: #FFFFFF;
    margin: 0 10px;
    padding: 50px;
}

.repeater_point_question .content_part .question_block {
    font-size: 20px;
    line-height: 27px;
    font-family: 'Ivy Mode Bold'!important;
    border-bottom: 1px solid #1C1A26;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.repeater_point_question .content_part .rte * {
    font-size: 20px;
    line-height: 26px;
    font-family: Futura PT Regular!important;
}

.repeater_point_question .content_part .extranote {
    padding: 25px;
    background: #E7DADF;
}


/* love_of_texture  */
.love_of_texture .banner__box {
    max-width: 45rem!important;
    min-width: 45rem!important;
}
/* stay_updated */
.stay_updated .banner__box {
    max-width: 55rem!important;
    min-width: 55rem!important;
}

/* Page Banner */
.page_banner_block .subtext {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 26px;
    font-family: "Futura PT Medium"!important;
    letter-spacing: 4px!Important;
    margin: 0 0 10px;
}
.page_banner_block h2 + .rte {
    margin: 20px 0 0;
}
.page_banner_block h2 + .rte + a{
    margin:24px 0 0;
}
.page_banner_block .content_part.flex_layout {
    display: grid;
    grid-template-columns: 35% 51%;
    gap: 50px;
    align-items: center;
    justify-content: space-between;
}

.page_banner_block .content_part.flex_layout * {
    margin: 0;
}

/* Inspiration Grid */
.inspiration_images_block .rich-text__heading + .rte{
    margin:20px 0 0;
}
.inspiration_images_grid {
    margin: 60px 0 30px;
    display: flex;
    align-items: flex-start;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.inspiration_images_grid .image_part img {
    display: block;
    width: 100%;
    height: 100%;
    transition: 0.5s ease;
}

.inspiration_images_grid .image_part {
    width: 32%;
    margin-bottom: 2%;
    display: block;
}

.inspiration_images_grid .image_part:nth-child(1),
.inspiration_images_grid .image_part:nth-child(3),
.inspiration_images_grid .image_part:nth-child(4),
.inspiration_images_grid .image_part:nth-child(6) {
    height: 422px;
}

.inspiration_images_grid .image_part {
    height: 302px;
    box-sizing: border-box;
}


.inspiration_images_grid .image_part:last-child {
    margin-left: 34%;
    margin-top: -240px;
}

.inspiration_images_grid .image_part:nth-child(5) {
    position: relative;
    margin-top: -120px;
}

.inspiration_images_grid .image_part img:hover {
    margin-top: -3px;
}

/* Limited Offer */
.limited_form .newsletter_custom_form {
    margin: 0;
    border: 1.5px solid black;
    gap: 0;
}

.limited_form .newsletter_custom_form *:focus-visible {
    outline: none;
    box-shadow: none;
}

.limited_offer_block {
    display: grid;
    grid-template-columns: 20% 50% 20%;
    justify-content: space-between;
    align-items: center;
}

.limited_offer_block .main_content_part {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

/* .limited_offer_block  .rich-text__text {
max-width: 450px;
} */

/* Contact Form */
.contact_form_custom.show_columns_layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
    gap: 72px;
}

.contact_form_custom.show_columns_layout .image_part img {
    display: block;
}
.contact_form_custom.show_columns_layout .content_part .rich-text__text {
    margin: 0 0 32px;
}

/* IWT Simple */
.iwt_simple_block .main_content_part {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.iwt_simple_block .main_content_part .image_part {
    margin: 30px 0;
}

.iwt_simple_block .main_content_part .image_part img {
    display: block;
}

.image-with-text__text--caption,
.iwt_simple_block .main_content_part  .subttitle {
    text-transform: uppercase;
    letter-spacing: 4px!important;
    font-size: 19px!important;
    line-height: 26px!important;
    font-family: "Futura PT Medium"!important;
}

.iwt_simple_block .main_content_part.show_as_columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
    gap: 20px;
}

.iwt_simple_block .main_content_part.show_as_columns .subttitle {
    grid-column: 1/-1;
}

.iwt_simple_block .main_content_part.show_as_columns .rich-text__heading {
    grid-column: 1/-1;
    margin: 0 0 40px!important;
}

.iwt_simple_block .main_content_part.show_as_columns .rich-text__text.rte {
    text-align: left;
    max-width: 85%;
}

.iwt_simple_block .main_content_part.show_as_columns .image_part {
    margin: 0;
}

.iwt_simple_point_wrapper.show_as_columns_active {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 20px;
    margin-top: 40px;
}

.iwt_simple_point_wrapper .iwt_simple_point {
    background: #E7DADF;
    border: 1px solid #E7E7EA;
    padding: 50px;
}

.iwt_simple_point_wrapper .iwt_simple_point .rich-text__text.rte {
    font-size: 25px;
    line-height: 35px;
}

.iwt_simple_point_wrapper .iwt_simple_point.show_normal_box {
    grid-column: 1/-1;
    background: #F6F6F9;
    border: #746C9C;
    text-align: center;
    padding: 20px;
}

.iwt_simple_point_wrapper .iwt_simple_point.show_normal_box .rich-text__text.rte {
    max-width: 800px;
    margin: auto;
    font-size: 20px;
    line-height: 26px;
    font-family: "Futura PT Medium"!important;
}

.iwt_simple_point_wrapper .iwt_simple_point.has_quote {
    position: relative;
}

.iwt_simple_point_wrapper .iwt_simple_point.has_quote::after {
    content: "“";
    font-size: 72px;
    line-height: 98px;
    color: #746C9C;
    font-family: "Futura PT ExtraBold";
    position: absolute;
    top: -30px;
}

/* Vision & Mission */
.vision_and_mission .repeater_blocks.card_layout .repeater_point .content_part {
    align-items: flex-start;
    justify-content: flex-start;
}

/* Blogs */
@media all and (min-width:1200px){
    .blog-articles {
        grid-template-columns: 1fr 1fr 1fr!important;
    }
}


/* IWT Options */
.iwt_options_block .iwt_main_content_part {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.iwt_options_block .iwt_main_content_part .content_part_main h2 {
    padding: 0 0 20px;
}

.iwt_options_block .lopp_items_part {
    display: flex;
    flex-direction: column-reverse;
    gap: 60px;
}

.iwt_options_block .lopp_items_part .subttitle {
    background: #E7DADF;
    padding: 10px;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Futura PT Regular';
}

.iwt_options_block .lopp_items_part .subttitle b {
    font-family: "Futura PT Medium";
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    align-items: flex-start;
    justify-content: space-between;
    gap: 50px;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .iwt_option_point.no_flex_box {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .image_part img {
    max-width: 72px;
    max-height: 72px;
    display: inline-block;
    border-radius: 50%;
    object-fit: contain;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .content_part h2 {
    font-size: 22px!Important;
    line-height: 30px!Important;
    padding: 0 0 12px;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .content_part {
    max-width: 352px;
    margin: auto;
}

.iwt_options_block .iwt_main_content_part.show_as_columns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 72px;
    align-items: flex-start;
    justify-content: flex-start;
}

.iwt_options_block .iwt_main_content_part.show_as_columns .content_part_main {
    text-align: left;
    max-width: 544px;
}

.iwt_options_block .iwt_main_content_part.show_as_columns .lopp_items_part .iwt_option_wrapper {
    grid-template-columns: 1fr;
    gap: 40px;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .iwt_option_point.show_flex_box {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
    gap: 16px;
}

.iwt_options_block .lopp_items_part .iwt_option_wrapper .iwt_option_point.show_flex_box .content_part {
    max-width: 100%;
    margin: 0;
}

.iwt_options_block .iwt_main_content_part .content_part_main.show_head_text_side {
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: left;
    align-items: flex-start;
    gap: 100px;
}

.iwt_options_block .iwt_main_content_part .content_part_main.show_head_text_side h2 {
    padding: 0;
}

.iwt_options_block .lopp_items_part.show_extra_info {
    flex-direction: column;
}

.iwt_options_block .lopp_items_part.show_extra_info .subttitle {
    font-family: 'Futura PT Medium';
    letter-spacing: 4px!important;
}


/* 404 Page */
.nofound_links_point {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    border-bottom: 1px solid #1C1A26;
    padding-bottom: 40px;
    margin-bottom: 40px;
    width:100%;
}
.nofound_links_point:last-child{
    border:none;
    padding:0;
    margin:0;
}

.nofound_links_repeater {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* gap: 40px; */
    margin: 0 auto 40px;
    max-width: 861px;
}

.nofound_links_point ul {
    padding-inline-start: 10px;
}

.nofound_links_point ul a {
    font-family: 'Futura PT Medium';
    list-style: none;
    text-decoration: none;
}
.nofound_links_point ul {
    list-style: circle;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.nofound_links_point ol{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.not_found .nofound_links_point {
    margin: 0;
    border: none;
}

.nofound_links_point ol {
    padding-inline-start: 10px !important;
}

.nofound_links_point ol li h2 {
    display: inline-block;
    margin: 0 0 20px!important;
}

.nofound_links_point ol li::marker {
    font-family: "Ivy Mode Bold"!important;
}
.nofound_links_point ol li h2 + p{
    margin:0!important;
}
.nofound_links_point ol ul {
    gap: 0;
    list-style: disc;
}

span.light_box {
    background: #E7DADF;
    padding: 10px 20px;
    width: 100%;
    display: block;
    color: #1C1A26;
}

/* IWT Content Boxes */
.iwt_content_boxes_block_repeater {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.iwt_content_box_point {
    padding: 100px 5rem;
    display: flex;
    flex-direction: column;
    gap: 32px;
}


.iwt_content_box_point.repeater_white * {
    color: white!important;
}
.iwt_content_box_point h2 {
    padding: 0 0 20px;
}

.iwt_content_box_point .rich-text__text ul {
    padding-inline-start: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    font-family: "Futura PT Regular";
}
.iwt_content_box_point .rich-text__text ul li p {
    margin: 0;
    padding-left: 25px;
}

.iwt_content_box_point .rich-text__text ul b {
    font-family: "Futura PT Medium";
}
.iwt_content_box_point .image_part img {
    display: block;
}

/* Facets Filter */
.filter_wrap {
    background: #E7DADF;
    padding: 20px 0;
    margin:0 0 60px;
}

.facets-container {
    padding: 0!important;
}

.facets__form {
    margin: 0!important;
    align-items: center!important;
}

.facets__heading, .facet-filters__label,.product-count__text {
    font-size: 20px!important;
    line-height: 26px!important;
    font-family: 'Futura PT Medium'!important;
}

.facets__summary {
    margin: 0!important;
    padding: 12px 41px 12px 21px!important;
    border: 0.5px solid #746C9C!important;
    border-radius: 50px!important;
}

.facets__summary span:first-of-type {
    font-family: 'Futura PT Regular'!important;
    font-size: 20px!important;
    line-height: 26px!important;
}

.facets__summary .icon-caret {
    right: 20px!important;
}

.facets__wrapper {
    align-items: baseline!important;
}

.facets__disclosure {
    margin-right: 13px!important;
}


.facet-filters__field .select select {
    padding: 12px 21px;
    border: 0.5px solid #746C9C;
    border-radius: 50px;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Futura PT Medium';
}

.facet-filters__sort+.icon-caret {
    right: 20px!important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.facet-filters__field .select {
    position: relative;
}

.product-count__text {
    margin: revert!important;
}


/* Product Card */
@media all and (min-width:1200px){
    ul#product-grid {
        grid-gap: 60px 40px!important;
        justify-content: flex-start;
    }
    
    ul#product-grid .grid__item {
        width: 31.3% !important;
        max-width: 31.3% !important;
    }
}

.product-card-wrapper .card__information {
    padding: 24px 0!important;
}

.product-card-wrapper .card__information h3 a {
    font-family: "Futura PT Regular";
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 20px;
    max-width:90%;
}

.product-card-wrapper .card__information .price * {
    color: #746C9C!important;
    font-family: "Ivy Mode Bold";
    font-size: 35px;
    line-height: 30px;
}

/* Newsletter Custom */
.newsletter_custom_wrapper {
    background-image: url(/cdn/shop/files/Newslettercustom.png?v=1727880061)!important;
    background-attachment: revert!important;
    background-size: cover;
}

.newsletter_custom_wrapper .page-width {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}

.newsletter_custom_wrapper 
.content_part h2 {
    font-size: 130px;
    line-height: 100px;
    font-family: "Affectus Bold"!important;
}

.newsletter_custom_wrapper .content_part .rich-text__text.rte {
    font-size: 26px;
    line-height: 32px;
    margin: 20px 0 0;
    font-family: "Ivy Mode Semi Bold"!important;
}

/* Newsletter Desktop */
@media all and (min-width:1200px){
    .newsletter_custom_wrapper .page-width .image_part img {
        max-width: 586px!important;
        max-height: 570px;
        object-fit: contain;
        object-position: top;
    }
    
    .newsletter_custom_wrapper .page-width .image_part {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 0;
        right: 5rem;
    }
    
    .newsletter_custom_wrapper {
        position: relative;
        margin-top: 120px;
    }
    .newsletter_custom_form input {
        min-width:330px;
    }
}


.newsletter_custom_form {
    display: flex;
    flex-direction: row;
    gap: 8px;
    margin: 30px 0 0;
}

.newsletter_custom_form input {
    padding: 15px 20px;
    background: white;
    border: none;
    outline: none;
    font-size: 18px;
    line-height: 26px;
    color: #1C1A26!important;
    font-family: "Futura PT Regular"!important;
    
    background-image: url(/cdn/shop/files/mail.png?v=1728470256);
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 10px 50%;
    padding-left: 40px !important;
}

.newsletter_custom_form input::placeholder {
    color: #1C1A26!important;
}

.newsletter_custom_form button {
    padding: 15px 40px;
    background: #1C1A26;
    border: none;
    outline: none;
    font-size: 18px;
    line-height: 26px;
    font-family: "Futura PT Medium" !important;
    color: white!Important;
    text-transform: uppercase;
    transition: 0.5s ease;
    cursor: pointer;
}

.newsletter_custom_form button:hover {
    background: white!Important;
    color: #1C1A26!important;
}

.footer-block__newsletter .newsletter_custom_form {
    margin: 0;
}

.footer-block__newsletter .newsletter_custom_form button {
    background: #746C9C;
}

/*  Testimonial two*/
.repeater_point_testmonial_two:nth-child(odd) .content_part{
    border:1px solid #E7E7EA;
}


/*  PDP Page */

.product__info-wrapper .price {
    font-size: 22px;
    line-height: 28px;
    font-family: 'Ivy Mode Bold';
}
.product__info-container .product__description {
    border-bottom: 1px solid #1C1A26;
    padding-bottom: 25px;
}

.product-form__input--pill input[type=radio]+label {
    font-family: 'Futura PT Regular';
    font-size: 20px!important;
    line-height: 17px!important;
    letter-spacing: 0.5px!important;
}

.product-form__input--pill input[type=radio]:checked+label {
    font-family: 'Futura PT Medium';
}
/*  */
.prdct_labels b {
    font-family: 'Futura PT Medium';
    letter-spacing: 1px !important;
}

.prdct_labels,.product-form__input .form__label {
    font-family: 'Futura PT Regular';
    font-size: 20px;
    line-height: 26px;
}
.prdct_labels{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 14px;
    
    
}


/*Csutom Tabs  */
.custom_tabs .tab-container {
    max-width: 800px;
    margin: 20px auto;
}
.custom_tabs .tabs {
    display: flex;
    gap:24px;
    
}
.custom_tabs .tab-button {
    padding: 0 0 8px;
    background: transparent;
    border: none;
    cursor: pointer;
    flex: 1;
    text-align: center;
    color: #1C1A26;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Futura PT Regular';
}
.custom_tabs .tab-button.active {
    background: #fff;
    border-bottom: 1px solid #1C1A26;
    font-weight: bold;
}
.custom_tabs .tab-content {
    display: none;
    padding: 40px 0 0;
    border: none;
    border-top: none;
}
.custom_tabs .tab-content.active {
    display: block;
}
.custom_tabs .tab-content h2 {
    font-size: 20px;
    color: #1C1A26;
    line-height: 26px;
    font-family: 'Futura PT Medium'!important;
}

.custom_tabs .tab-content ul {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.custom_tabs .tab-content ul li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.custom_tabs .tab-content ul li::before {
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(/cdn/shop/files/Vector_1.png?v=1728398255);
    position: relative;
    display: inline-flex;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media all and (max-width:767px){
    .custom_tabs .tabs {
        display: none;
    }
    .custom_tabs .tab-content {
        border-bottom: 1px solid #1C1A26;
        display: block;
        padding:10px 0;
    }
    .custom_tabs .tab-content h2 {
        cursor: pointer;
        background: white;
        padding: 0;
        margin: 0;
    }
    .custom_tabs .tab-content p {
        display: none;
    }
    .custom_tabs .tab-content.active p {
        display: block;
    }
    
}


.choose_opal {
    background-image: url(/cdn/shop/files/Bg_CHoose.png?v=1728399153)!important;
    background-attachment: inherit!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}


/* IWT Image Banner */
.iwt_image_block {
    position: relative;
}

.iwt_image_block .content_part {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    max-width: 700px;
    padding: 0 5rem;
}

.iwt_image_block .content_part .page-width {
    max-width: 420px!important;
    margin-left: auto!important;
}

.iwt_image_block .content_part .subttitle {
    font-size: 19px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 5px!important;
    font-family: 'Futura PT Medium';
}

.iwt_image_block .content_part.right_align {
    right: 0;
}

/* Contact Form */
#ContactForm label.field__label,#ContactForm  .checkbox-label {
    position: relative;
    top: 0;
    left: 0;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Futura PT Regular';
    color: #1C1A26;
}

#ContactForm .field {
    display: flex;
    flex-direction: column-reverse;
    gap: 8px;
}

#ContactForm .field::before,#ContactForm .field::after {
    display: none;
}

#ContactForm .field__input {
    border: 1px solid #1C1A26;
    padding: 12px!important;
    color: #746C9C;
    font-family: 'Futura PT Medium';
    font-size: 20px;
    line-height: 26px;
    min-height: 50px;
}

#ContactForm textarea.field__input {
    min-height: 180px;
}

#ContactForm button.button {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Futura PT Medium';
    letter-spacing: 1px!important;
    min-width: 160px;
    min-height: 55px;
}

#ContactForm .contact__button {
    margin-top: 20px;
}
#ContactForm textarea.field__input::placeholder {
    color: #1C1A26;
    opacity: 1;
    font-family: 'Futura PT Regular';
}


/* Contact Page Form */
@media all and (min-width:1024px){
    .contact_page_form form#ContactForm {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 24px;
        max-width: 860px;
        margin: auto;
    }
    .contact_page_form form#ContactForm  .field {
        margin: 0!important;
    }
    .contact_page_form #ContactForm .contact__button {
        margin-top: 0;
    }
    .contact_page_form form#ContactForm .field:nth-child(7),
    .contact_page_form form#ContactForm .field:nth-child(8),
    .contact_page_form form#ContactForm .checkbox-label {
        grid-column: 1/-1;
    }
    
}
#ContactForm .checkbox-label a {
    color: inherit;
}
.contact_page_form form#ContactForm input[type="hidden"] {
    display: none;
}






/* Search Box */
.predictive-search * {
    font-family: 'Futura PT Regular';
}


/* Blog Page */
.blog_baneer {
    margin: 0 0 100px!important;
    background: #E7DADF;
    padding: 100px 0;
}

.blog_baneer header {
    margin: 0 auto!important;
    text-align: center;
    max-width: 904px!important;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.blog_breadcrumb {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.blog_breadcrumb a {
    font-size: 19px;
    line-height: 26px;
    text-transform: uppercase;
    text-decoration: none;
    color: #978e95;
    font-family: "Futura PT Medium";
}

.blog_breadcrumb a.active {
    color: #1C1A26;
    max-width: 288px;
    text-overflow: ellipsis;
    display: inline;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}

.blog_breadcrumb a:first-child::after {
    content: ">";
}

.blog_breadcrumb a:first-child {
    display: flex;
    gap: 5px;
}

.info_box {
    font-size: 20px;
    line-height: 26px;
    font-family: "Futura PT Regular";
}

.article_tags {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.article_tags span {
    font-size: 20px;
    line-height: 28px;
    font-family: "Futura PT Regular";
}


/* Product Card  */
.card-wrapper.product-card-wrapper {
    position: relative;
}

.card-wrapper.product-card-wrapper::after {
    content: "";
    width: 62px;
    height: 62px;
    background-image: url(/cdn/shop/files/Frame_1003.png?v=1728469758);
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 20px;
    background-size: contain;
    transition: 0.5s ease;
}

.card-wrapper.product-card-wrapper:hover::after {
    width: 50px;
    height: 50px;
}


.article_tag {
    font-size: 19px;
    line-height: 26px;
    color: #746C9C;
    font-family: 'Futura PT Medium';
    letter-spacing: 4px!important;
    margin: 30px 0 20px;
}